#include <amsmathutil25/amsmathutil25.hpp>

int main(int argc, char* argv[])
{
    int ret = 0;
    printf("ams c++ math and utility library tests.\n");

    //ams::amsmathutil25::test_amsarray1();
    //ams::amsmathutil25::test_amsarray2();
    //ams::amsmathutil25::test_amsarray_select();
    //ams::amsmathutil25::test_amsarray_sort1();
    ams::amsmathutil25::test_amsarray_insertdelete1();
    
    return ret;
}